/*
 Theme Name:   Nathan Child
 Theme URI:    https://themewant.com/products/wordpress/nathan
 Description:  Nathan Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     nathan
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

 /* plus-jakarta-sans-200 - cyrillic-ext_latin_latin-ext_vietnamese */

@font-face {
    font-display: swap;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-200italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-300 - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-300italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-regular - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-500 - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-500italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-600 - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-600italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-700 - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-700italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-800 - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* plus-jakarta-sans-800italic - cyrillic-ext_latin_latin-ext_vietnamese */
  @font-face {
    font-display: swap; 
    font-family: 'Plus Jakarta Sans';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/plus-jakarta-sans-v11-cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }